## polkit-config-file-validate polkit-config-file-validate — Validate a PolicyKit configuration file |

## Synopsis

`polkit-config-file-validate `[/path/to/config/file]`` [`--version`] [`--help`]

## DESCRIPTION

polkit-config-file-validate is used to verify that a given PolicyKit configuration file is valid. If no path to a config file is given, the default `/etc/PolicyKit/PolicyKit.conf` file will be verified.

The typical role of this tool is to verify a configuration file before deploying it on one or more machines.

This program exit with exit code 0 if the configuration file is valid. If not, the program exits with a non-zero exit code.

## OPTIONS

`--version` | Show version and exit.
`--help` | Show usage information and exit.

## BUGS

Please send bug reports to either the distribution or the hal mailing list, see http://lists.freedesktop.org/mailman/listinfo/hal. to subscribe.

## SEE ALSO

PolicyKit(8), PolicyKit.conf(5), polkit-policy-file-validate(1)